エクスパンシス




2013年03月22日

GPP iOS6.1.3でも使えそう

ネットで問題無く使えたってひと発見。勝手にリンクw

iOS6.1.3も GPPは対応してた

モデムのバージョンが上がらなければ使えるのだと思う

自分のiPhone4sはJBしてるのでアップデート出来ないけど
近々、嫁のiPhone4sをアップデートしようと思う。

マップがどれくらい改善されてるのか、気になります。



posted by mro at 10:20 | Comment(0) | TrackBack(0) | 日記
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。
この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。